div.contents div.linksstart div.startseite div.spalte {
    color: #000000;
    float: left;
    width: 745px;
}


div.contents div.linksstart div.startseite div.spalte div.oben {
    background: url("klinik_uebersicht_oben.gif") no-repeat scroll 0 0 transparent;
    font-size: 3px;
    height: 3px;
    line-height: 3px;
    margin: 0;
    padding: 0;
}

div.contents div.linksstart div.startseite div.spalte div.unten {
    background: url("klinik_uebersicht_unten.gif") no-repeat scroll 0 0 transparent;
    font-size: 3px;
    height: 3px;
    line-height: 3px;
    margin: 0;
    padding: 0;
}